/*
Theme Name: Twenty Seventeen Child
Theme URI: https://wordpress.org/themes/twentyseventeen/
Description: A child theme of Twenty Seventeen Theme
Author: MinhThuan
Author URI: https://wordpress.org/themes/twentyseventeen/
Version: 1.1.0
Template: twentyseventeen
*/
@import url("../twentyseventeen/style.css");
.table_exhibitions th.td_image, .table_exhibitions td.td_image {
    width: 150px;
}
.table_exhibitions td.td_image img{
	width: 100%;
	max-width: 150px;
}
.entry-content .table_exhibitions a img,.entry-content .table_exhibitions a{
	-webkit-box-shadow: inherit !important;
	box-shadow: inherit !important;
}
p:empty{
    display: none;
}
.table_exhibitions .entry-title{
	font-weight: bold;
	font-size: 16px;
font-size: 1rem;
	margin-bottom: 0;
	font-style: italic;
}
.table_exhibitions .entry-title a,.table_exhibitions .entry-title a:hover{
	text-decoration: none;
}
.post-type-archive{

}
body.full-width-page #primary .entry-header,body.full-width-page #primary .entry-content,
/*.post-type-archive #primary,.post-type-archive #primary .entry-header,.post-type-archive #primary .entry-content*/{
	width: 100% !important;
}
.post-type-archive #primary,body.single-exhibitions #primary{
	width: 100% !important;
}
html body.post-type-archive #primary .entry-header{
	float: left !important;
	width: 36% !important;
}
body.post-type-archive #primary .entry-content{
	float: right !important;
	width: 58% !important;
}
.table_exhibitions ul{
	padding-left: 15px;
}
#mc-embedded-subscribe{
	margin-top: 15px;
}
@media (max-width:768px) {
	body.post-type-archive #primary .entry-content{
		float: left !important;
		width: 100% !important;
	}
	html body.post-type-archive #primary .entry-header{
		width: 100% !important;
	}
}